actions:
- ExecuteTaskSolution
api_documentation: http://docs.ros.org/en/noetic/api/moveit_task_constructor_msgs/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- message_generation
- message_runtime
- moveit_msgs
- visualization_msgs
depends_on:
- moveit_task_constructor_capabilities
- moveit_task_constructor_core
- moveit_task_constructor_visualization
description: Messages for MoveIt Task Pipeline
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__moveit_task_constructor__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__moveit_task_constructor__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Robert Haschke <rhaschke@techfak.uni-bielefeld.de>, Michael Goerner <me@v4hn.de>
msgs:
- SolutionInfo
- TrajectoryExecutionInfo
- TaskStatistics
- Property
- TaskDescription
- Solution
- SubSolution
- SubTrajectory
- StageStatistics
- StageDescription
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__moveit_task_constructor_msgs__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__moveit_task_constructor_msgs__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__moveit_task_constructor_msgs__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__moveit_task_constructor_msgs__ubuntu_focal_arm64__binary
repo_name: moveit_task_constructor
repo_url: ''
srvs:
- GetSolution
timestamp: 1717410824.341354
url: ''
vcs: git
vcs_uri: https://github.com/ros-planning/moveit_task_constructor.git
vcs_version: master
